GBDeflicker 4 (Plugin)

Support for the GBDeflicker4 Adobe Plugin